=== debian/changelog ===
pspg (0.7.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 09 Dec 2017 19:53:41 +0100

pspg (0.7.4-1) unstable; urgency=medium

  * New upstream version.
  * Cherry-pick less-status-bar from git HEAD.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Nov 2017 17:05:04 +0100

pspg (0.6-1) unstable; urgency=medium

  * New upstream version.
  * Define MAXPATHLEN on Hurd. (Closes: #882240)

 -- Christoph Berg <myon@debian.org>  Fri, 24 Nov 2017 17:34:45 +0100

pspg (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #881927)

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 16 Nov 2017 22:09:15 +0000
