=== debian/control ===
Source: pspg
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
 Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 pkg-config,
 libncursesw5-dev,
 help2man
Standards-Version: 4.1.2
Homepage: https://github.com/okbob/pspg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pspg.git
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pspg.git

Package: pspg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PostgreSQL pager
 pspg is a pager specialized for viewing query results in PostgreSQL's psql
 command line client. Headers and the first column(s) are held in place while
 scrolling vertically and horizontally. Various color schemes are available.
