=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

mandir := $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1
bindir := $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_installman:
	mkdir -p $(mandir)
	PATH=$(bindir):$(PATH) \
	help2man --no-info --no-discard-stderr --version-string='$(DEB_VERSION_UPSTREAM)' \
	    --name='PotgreSQL pager' pspg > $(mandir)/pspg.1
