=== debian/changelog ===
pspg (0.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Feb 2018 10:18:02 +0100

pspg (0.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Jan 2018 18:45:01 +0100

pspg (0.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix typo in manpage name.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 01 Jan 2018 10:31:48 +0100

pspg (0.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 20 Dec 2017 13:02:42 +0100
