=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  help2man
 Standards-Version: 4.1.2
 Homepage: https://github.com/okbob/pspg
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pspg.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pspg.git
+Vcs-Browser: https://salsa.debian.org/postgresql/pspg
+Vcs-Git: https://salsa.debian.org/postgresql/pspg.git
 
 Package: pspg
 Architecture: any
