=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pspg-$1\.tar\.gz/ \
  https://github.com/okbob/pspg/tags .*/v?(\d\S+)\.tar\.gz
