## pspg 1.0.0

=== debian/changelog ===
pspg (1.0.0-1.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-pspg-source-distribution=wheezy-13,
    6ab01a3b77272d24f7f199a863de1c506713500f/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 19 Mar 2018 09:53:50 +0100

pspg (1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 19 Mar 2018 09:13:21 +0100
