## pspg 1.3.0

=== debian/changelog ===
pspg (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 03 Aug 2018 16:06:12 +0200

pspg (1.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 29 Jul 2018 12:23:55 +0200

pspg (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Fri, 20 Jul 2018 21:38:53 +0200

pspg (1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 04 May 2018 09:06:24 +0200

pspg (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Build-Depend on libreadline-dev.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 30 Apr 2018 09:21:33 +0200
