=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pspg
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>
@@ -10,8 +10,9 @@
  dpkg-dev (>= 1.16.1~),
  pkg-config,
  libncursesw5-dev,
+ libreadline-dev,
  help2man
-Standards-Version: 4.1.2
+Standards-Version: 4.1.5
 Homepage: https://github.com/okbob/pspg
 Vcs-Browser: https://salsa.debian.org/postgresql/pspg
 Vcs-Git: https://salsa.debian.org/postgresql/pspg.git
