=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 	mkdir -p $(mandir)
 	PATH=$(bindir):$(PATH) \
 	help2man --no-info --no-discard-stderr --version-string='$(DEB_VERSION_UPSTREAM)' \
-	    --name='PotgreSQL pager' pspg > $(mandir)/pspg.1
+	    --name='PostgreSQL pager' pspg > $(mandir)/pspg.1
