=== debian/changelog ===
pspg (1.6.8-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 25 Jul 2019 20:09:58 +0200

pspg (1.6.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Jul 2019 20:09:58 +0200

pspg (1.6.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 25 Jul 2019 10:01:07 +0200

pspg (1.6.5-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 20 May 2019 13:22:01 +0200

pspg (1.6.4-1) experimental; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Mar 2019 16:00:03 +0100
