=== debian/changelog ===
pspg (2.6.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Jan 2020 11:34:04 +0100

pspg (2.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Dec 2019 13:47:30 +0100

pspg (2.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Dec 2019 10:06:50 +0100

pspg (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Nov 2019 10:55:08 +0100

pspg (2.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Nov 2019 13:59:43 +0100

pspg (2.5.3-2) unstable; urgency=medium

  * autopkgtest: Invoke pspg without path.

 -- Christoph Berg <myon@debian.org>  Wed, 06 Nov 2019 21:53:38 +0100

pspg (2.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Nov 2019 11:13:17 +0100

pspg (2.5.0-2) unstable; urgency=medium

  * Add autopkgtest exercising the built-in PostgreSQL client.
    (Doesn't test the ncurses part.)

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 15:55:30 +0100

pspg (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Add libpq-dev build-dependency.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 14:58:12 +0100

pspg (2.1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Oct 2019 09:32:34 +0200

pspg (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Oct 2019 09:38:07 +0200

pspg (2.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Oct 2019 11:45:34 +0200

pspg (2.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2019 10:11:56 +0200

pspg (2.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2019 09:28:14 +0200

pspg (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2019 11:44:47 +0200

pspg (2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 11 Sep 2019 13:45:14 +0200

pspg (1.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Sep 2019 09:21:40 +0200
