=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  dpkg-dev (>= 1.16.1~),
  pkg-config,
  libncursesw5-dev,
+ libpq-dev,
  libreadline-dev,
  help2man
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Homepage: https://github.com/okbob/pspg
 Vcs-Browser: https://salsa.debian.org/postgresql/pspg
 Vcs-Git: https://salsa.debian.org/postgresql/pspg.git
