=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 %:
 	dh $@ --with autoreconf
 
-override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+override_dh_auto_configure:
+	dh_auto_configure -- PG_CONFIG=pg_config
 
 override_dh_installman:
 	mkdir -p $(mandir)
