=== debian/changelog ===
pspg (3.1.2-1) unstable; urgency=medium

  * New upstream version.
  * DH 13; remove dh-autoreconf.

 -- Christoph Berg <myon@debian.org>  Mon, 25 May 2020 11:50:55 +0200

pspg (3.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 11:26:23 +0200
