=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends:
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1~),
  pkg-config,
  libncursesw5-dev,
  libpq-dev,
  libreadline-dev,
  help2man
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/okbob/pspg
 Vcs-Browser: https://salsa.debian.org/postgresql/pspg
 Vcs-Git: https://salsa.debian.org/postgresql/pspg.git
