## pspg 4.1.0

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # Include setting from the configure script
 -include config.make
 
-# override CFLAGS += -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -Wimplicit-fallthrough=0
+# override CFLAGS += -g -Werror-implicit-function-declaration -D_POSIX_SOURCE=1 -std=c99  -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -Wimplicit-fallthrough=0
 
 DEPS=$(wildcard *.d)
-PSPG_OFILES=csv.o print.o commands.o unicode.o themes.o pspg.o config.o sort.o menu.o pgclient.o args.o infra.o file.o table.o string.o
+PSPG_OFILES=csv.o print.o commands.o unicode.o themes.o pspg.o config.o sort.o menu.o pgclient.o args.o infra.o file.o table.o string.o export.o
 OBJS=$(PSPG_OFILES)
 
 ifdef COMPILE_MENU
@@ -64,6 +64,9 @@
 string.o: src/pspg.h src/string.c
 	$(CC)  -c src/string.c -o string.o $(CPPFLAGS) $(CFLAGS)
 
+export.o: src/pspg.h src/export.c
+	$(CC)  -c src/export.c -o export.o $(CPPFLAGS) $(CFLAGS)
+
 pspg.o: src/commands.h src/config.h src/unicode.h src/themes.h src/pspg.c
 	$(CC)  -c src/pspg.c -o pspg.o $(CPPFLAGS) $(CFLAGS)
