=== debian/changelog ===
pspg (4.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 15:28:37 +0100

pspg (4.0.1-1) unstable; urgency=medium

  * New upstream version.
  * Upgrade watch file to version 4.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Jan 2021 14:53:02 +0100

pspg (3.1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 20 Oct 2020 13:48:49 +0200

pspg (3.1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 24 Sep 2020 16:56:32 +0200

pspg (3.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Aug 2020 13:48:07 +0200
