=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libreadline-dev,
  help2man
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/okbob/pspg
 Vcs-Browser: https://salsa.debian.org/postgresql/pspg
 Vcs-Git: https://salsa.debian.org/postgresql/pspg.git
