## pspg 4.6.3

=== debian/changelog ===
pspg (4.6.3-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 12 May 2021 15:12:01 +0200

pspg (4.6.3-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 12 May 2021 15:12:01 +0200

pspg (4.6.0-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Apr 2021 15:51:27 +0200

pspg (4.3.1-2) experimental; urgency=medium

  * New upstream version.
  * B-D on libssl-dev.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Mar 2021 10:49:40 +0100

pspg (4.2.1-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Feb 2021 10:35:32 +0100
