=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libncursesw5-dev,
  libpq-dev,
  libreadline-dev,
+ libssl-dev,
  help2man
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
