## pspg 5.5.3

=== Makefile ===
--- 
+++ 
@@ -3,14 +3,18 @@
 # Include setting from the configure script
 -include config.make
 
-# override CFLAGS += -g -Werror-implicit-function-declaration -D_POSIX_SOURCE=1 -std=c99  -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -Wimplicit-fallthrough=0
+# override CFLAGS += -g -O2 -Werror-implicit-function-declaration -D_POSIX_SOURCE=1 -std=c99  -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -fstack-protector-all -fsanitize=address
+
+# LDFLAGS += -fsanitize=address
 
 DEPS=$(wildcard *.d)
-PSPG_OFILES=csv.o print.o commands.o unicode.o themes.o pspg.o config.o sort.o menu.o pgclient.o args.o infra.o file.o table.o string.o export.o
+PSPG_OFILES=csv.o print.o commands.o unicode.o themes.o pspg.o config.o sort.o pgclient.o args.o infra.o \
+table.o string.o export.o linebuffer.o bscommands.o readline.o inputs.o theme_loader.o
+
 OBJS=$(PSPG_OFILES)
 
 ifdef COMPILE_MENU
-ST_MENU_OFILES=st_menu.o st_menu_styles.o
+ST_MENU_OFILES=st_menu.o st_menu_styles.o menu.o
 OBJS+=$(ST_MENU_OFILES)
 endif
 
@@ -55,9 +59,6 @@
 infra.o: src/pspg.h src/infra.c
 	$(CC)  -c src/infra.c -o infra.o $(CPPFLAGS) $(CFLAGS)
 
-file.o: src/pspg.h src/file.c
-	$(CC)  -c src/file.c -o file.o $(CPPFLAGS) $(CFLAGS)
-
 table.o: src/pspg.h src/table.c
 	$(CC)  -c src/table.c -o table.o $(CPPFLAGS) $(CFLAGS)
 
@@ -67,7 +68,22 @@
 export.o: src/pspg.h src/export.c
 	$(CC)  -c src/export.c -o export.o $(CPPFLAGS) $(CFLAGS)
 
-pspg.o: src/commands.h src/config.h src/unicode.h src/themes.h src/pspg.c
+linebuffer.o: src/pspg.h src/linebuffer.c
+	$(CC)  -c src/linebuffer.c -o linebuffer.o $(CPPFLAGS) $(CFLAGS)
+
+readline.o: src/pspg.h src/readline.c
+	$(CC)  src/readline.c -c $(CPPFLAGS) $(CFLAGS)
+
+inputs.o: src/pspg.h src/inputs.h src/inputs.c
+	$(CC)  src/inputs.c -c $(CPPFLAGS) $(CFLAGS)
+
+bscommands.o: src/pspg.h src/bscommands.c
+	$(CC)  src/bscommands.c -c $(CPPFLAGS) $(CFLAGS)
+
+theme_loader.o: src/pspg.h src/themes.h src/theme_loader.c
+	$(CC)  src/theme_loader.c -c $(CPPFLAGS) $(CFLAGS)
+
+pspg.o: src/commands.h src/config.h src/unicode.h src/themes.h src/inputs.h src/pspg.c
 	$(CC)  -c src/pspg.c -o pspg.o $(CPPFLAGS) $(CFLAGS)
 
 pspg:  $(PSPG_OFILES) $(ST_MENU_OFILES) config.make
@@ -87,5 +103,9 @@
 install: all
 	tools/install.sh bin pspg "$(DESTDIR)$(bindir)"
 
+strip-install: all
+	strip pspg
+	tools/install.sh bin pspg "$(DESTDIR)$(bindir)"
+
 # Pull-in dependencies generated by -MD
 -include $(OBJS:.o=.d)
