=== debian/changelog ===
pspg (5.5.3-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 22 Dec 2021 15:19:45 +0100

pspg (5.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Dec 2021 15:19:45 +0100

pspg (5.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Dec 2021 16:41:31 +0100

pspg (5.5.1-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 10:02:56 +0100

pspg (5.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Sep 2021 10:04:09 +0200

pspg (5.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Aug 2021 12:39:33 +0200
