=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1~),
+ debhelper (>= 10),
  pkg-config,
  libncursesw5-dev,
  libpq-dev,
