## pspg 5.5.5

=== debian/changelog ===
pspg (5.5.5-1.pgdg21.10+~20220711.1309.gcd499bb) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 11 Jul 2022 11:55:27 +0200

pspg (5.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Jul 2022 11:55:27 +0200

pspg (5.5.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Mar 2022 11:26:44 +0100
