## pspg 5.7.2

=== debian/changelog ===
pspg (5.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 09:56:06 +0100

pspg (5.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 13:09:06 +0200

pspg (5.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 04 Dec 2022 20:10:09 +0100

pspg (5.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 04 Dec 2022 17:09:12 +0100

pspg (5.5.13-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Nov 2022 12:55:20 +0100

pspg (5.5.12-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 15:35:33 +0100

pspg (5.5.11-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 22 Nov 2022 14:19:03 +0100

pspg (5.5.9-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:58:17 +0100

pspg (5.5.8-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 06 Oct 2022 16:12:38 +0200

pspg (5.5.7-2) unstable; urgency=medium

  * Remove AC_CHECK_INCLUDES_DEFAULT from configure.ac for backporting.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:34:10 +0200

pspg (5.5.7-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Sep 2022 11:23:26 +0200
