=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Christoph Berg <myon@debian.org>,
  Marco Nenciarini <mnencia@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  pkg-config,
  libncursesw5-dev,
  libpq-dev,
