=== debian/tests/control ===
Depends: @, postgresql
Tests: pspg
Restrictions: allow-stderr
