## pspg 5.7.8

=== debian/changelog ===
pspg (5.7.8-1) unstable; urgency=medium

  * New upstream version.
  * Work around too old autoconf on bullseye/buster/focal.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 15:25:16 +0300

pspg (5.7.4-1) experimental; urgency=medium

  * New upstream version.
  * B-D on libncurses-dev.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Mar 2023 12:03:12 +0100
