## pspg 5.8.0

=== debian/changelog ===
pspg (5.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Aug 2023 10:57:37 +0200
