=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-config,
- libncursesw5-dev,
+ libncurses-dev | libncursesw5-dev,
  libpq-dev,
  libreadline-dev,
  libssl-dev,
