## pspg 5.8.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Include setting from the configure script
 -include config.make
 
-# override CFLAGS += -g -O2 -Werror-implicit-function-declaration -D_POSIX_SOURCE=1 -std=c99  -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -fstack-protector-all -fsanitize=address
+# override CFLAGS += -g -O2 -Werror-implicit-function-declaration -D_POSIX_SOURCE=1 -std=c99  -Wextra -Wduplicated-cond -Wduplicated-branches -Wlogical-op -Wrestrict -Wnull-dereference -Wjump-misses-init -Wdouble-promotion -Wshadow -pedantic -fstack-protector-all -fsanitize=address -fstack-protector -fstack-protector-strong
 
 # LDFLAGS += -fsanitize=address
 
@@ -89,6 +89,9 @@
 pspg:  $(PSPG_OFILES) $(ST_MENU_OFILES) config.make
 	$(CC)  $(PSPG_OFILES) $(ST_MENU_OFILES) -o pspg $(LDFLAGS) $(LDLIBS) $(PG_LFLAGS) $(PG_LDFLAGS) $(PG_LIBS)
 
+man:
+	ronn --manual="pspg manual" --section=1 < README.md > pspg.1
+
 clean:
 	$(RM) $(ST_MENU_OFILES)
 	$(RM) $(PSPG_OFILES)
@@ -103,6 +106,9 @@
 install: all
 	tools/install.sh bin pspg "$(DESTDIR)$(bindir)"
 
+man-install:
+	tools/install.sh data pspg.1 "$(mandir)/man1"
+
 strip-install: all
 	strip pspg
 	tools/install.sh bin pspg "$(DESTDIR)$(bindir)"
