=== debian/changelog ===
pspg (5.8.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:24:34 +1100

pspg (5.8.1-1build1) noble; urgency=medium

  * No-change rebuild for libreadline t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2024 18:58:46 +0100

pspg (5.8.1-1) unstable; urgency=medium

  * New upstream version 5.8.1.

 -- Christoph Berg <myon@debian.org>  Sat, 25 Nov 2023 14:07:03 +0000
