## pspg 5.8.6

=== debian/changelog ===
pspg (5.8.6-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 10 May 2024 09:40:05 +0200

pspg (5.8.6-1) unstable; urgency=medium

  * New upstream version 5.8.6.

 -- Christoph Berg <myon@debian.org>  Fri, 10 May 2024 09:40:05 +0200

pspg (5.8.5-1) unstable; urgency=medium

  * New upstream version 5.8.5.

 -- Christoph Berg <myon@debian.org>  Wed, 24 Apr 2024 17:12:00 +0200

pspg (5.8.4-1) unstable; urgency=medium

  * New upstream version 5.8.4.
  * B-D on pkgconf.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Apr 2024 08:43:44 +0200
