## pspg 5.8.7

=== debian/changelog ===
pspg (5.8.7-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 27 Sep 2024 11:04:21 +0200

pspg (5.8.7-1) unstable; urgency=medium

  * New upstream version 5.8.7.

 -- Christoph Berg <myon@debian.org>  Fri, 27 Sep 2024 11:04:21 +0200
