## pspg 5.8.8

=== debian/changelog ===
pspg (5.8.8-1) unstable; urgency=medium

  * New upstream version 5.8.8.

 -- Christoph Berg <myon@debian.org>  Wed, 12 Mar 2025 11:04:13 +0100
