=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,13 @@
 %:
 	dh $@
 
+ifneq ($(filter bullseye buster focal,$(DEB_BUILD_PROFILES)),)
+override_dh_autoreconf:
+	# autoconf too old
+override_dh_auto_clean:
+	# don't remove configure
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- PG_CONFIG=pg_config
