## pspg 5.8.9

=== debian/changelog ===
pspg (5.8.9-1) unstable; urgency=medium

  * New upstream version 5.8.9.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Apr 2025 12:13:08 +0200
