## pspg 5.8.10

=== debian/changelog ===
pspg (5.8.10-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 06 May 2025 17:35:32 +0200

pspg (5.8.10-1) experimental; urgency=medium

  * New upstream version 5.8.10.

 -- Christoph Berg <myon@debian.org>  Tue, 06 May 2025 17:35:32 +0200
