## pspg 5.8.11

=== debian/changelog ===
pspg (5.8.11-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 11 May 2025 23:17:33 +0200

pspg (5.8.11-1) experimental; urgency=medium

  * New upstream version 5.8.11.

 -- Christoph Berg <myon@debian.org>  Sun, 11 May 2025 23:17:33 +0200
