## pspg 5.8.12

=== debian/changelog ===
pspg (5.8.12-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Nov 2025 11:20:15 +0100

pspg (5.8.12-1) experimental; urgency=medium

  * New upstream version 5.8.12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Jul 2025 16:24:49 +0200
