=== debian/watch ===
version=4
https://github.com/okbob/pspg/tags .*/v?(\d\S+)\.tar\.gz
