## pspg 5.8.13

=== debian/changelog ===
pspg (5.8.13-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 15 Dec 2025 12:26:45 +0100

pspg (5.8.13-1) unstable; urgency=medium

  * New upstream version 5.8.13.

 -- Christoph Berg <myon@debian.org>  Mon, 15 Dec 2025 12:26:45 +0100
