## pspg 5.8.14

=== debian/changelog ===
pspg (5.8.14-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 18 Dec 2025 12:15:53 +0100

pspg (5.8.14-1) unstable; urgency=medium

  * New upstream version 5.8.14.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Dec 2025 12:15:53 +0100
