## pspg 5.8.15

=== debian/changelog ===
pspg (5.8.15-1) unstable; urgency=medium

  * New upstream version 5.8.15.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Jan 2026 09:44:57 +0100
