=== debian/changelog ===
pspg (5.8.16-1) unstable; urgency=medium

  * New upstream version 5.8.16.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Feb 2026 14:42:10 +0100
